/*
 * Copyright (c) 京北方信息技术股份有限公司 Corporation 2021 . All rights reserved.
 *
 */
package net.northking.cctp.diagram;

/**
 * 身份标识
 *
 * @author : xiusong.xie
 * @version : 1.0
 */
public interface Identity
{
  /**
   * 获取身份标识
   *
   * @return 身份标识
   */
  String getId();

  /**
   * 设置身份标识
   *
   * @param id 身份标识
   */
  void setId(String id);
}
